package com.lukouguoji.module_base.bean

open class BaseResultBean<T> {

    var msg: String? = null

    var status: String = ""

    var data: T? = null

    fun verifySuccess(): Boolean {
        return status == "1"
    }

}